
#stacks_in_12 {
	padding: 90px 0px 0px 0px;
}



#video_stack_videotag_stacks_in_34 {
	max-width: 100%;
	height: auto;
}





#stacks_in_17 {
	padding: 90px 0px 0px 0px;
}



#video_stack_videotag_stacks_in_33 {
	max-width: 100%;
	height: auto;
}





#stacks_in_21 {
	padding: 90px 0px 0px 0px;
}



#video_stack_videotag_stacks_in_32 {
	max-width: 100%;
	height: auto;
}





#stacks_in_25 {
	padding: 90px 0px 0px 0px;
}



#video_stack_videotag_stacks_in_29 {
	max-width: 100%;
	height: auto;
}




